cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Scott Boag/CAM/Lotus" <Scott_B...@lotus.com>
Subject Re: Let's release 1.7.4 soon!
Date Wed, 17 May 2000 15:34:23 GMT

Donald Ball <balld@webslingerZ.com> wrote:
> Does anyone know what the real deal is? If
> it's all good then, naturally, I'm +1 for 1.0.4 being included.

Since Cocoon 1.7.4 doesn't use the DTM, it probably runs OK with the
configuration of Xerces 1.0.4 and Xalan 1.0.1.  However, since the DTM
classes in Xalan 1.0.1 are not compatible with the classes in Xerces 1.0.4,
I'm a little worried that some JVMs will flag an error, even though the
code isn't loaded (can anyone confirm that this might be a problem?).
Unfortunately, you can't just simply rip out the DTM classes, since there
are some classes in the main engine that point to the DTM.

-scott





Mime
View raw message